### Method

# Gdk KeyEvent get_match

#### Declaration [src]

    gboolean
    gdk_key_event_get_match (
      GdkEvent* event,
      guint* keyval,
      GdkModifierType* modifiers
    )

#### Description [src]

Gets a keyval and modifier combination that will match the event.

See `gdk_key_event_matches()`.

#### Parameters

`keyval`

  Type: `guint*`

  Return location for a keyval.

  The argument will be set by the function.

`modifiers`

  Type: `GdkModifierType`

  Return location for modifiers.

  The argument will be set by the function.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` on success.